.footerleft{
    text-align: left;
    padding: 0px 0px 0px 10px;
    color: #707070;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-size: 12px;
}
.footerleft a{
    text-align: left;
    color: #707070;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    text-decoration: none;
    vertical-align: top;
    font-size: 12px;
}
.footerright{
    text-align: right;
    padding: 0px 15px 0px 0px;
    color:#707070;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    vertical-align: top;
    font-size: 12px;
}
.style13 {
    font-size: 16px;
    font-family: Arial,sans-serif;
}
.style226 {
    font-family: Arial,sans-serif;
    font-size: small;
    line-height: 115%;
    margin-bottom: 10pt;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    text-align: center;
}
.style245 {
    font-family: Arial;
    font-size: 9pt;
    font-weight: bold;
    text-align: left;
}
.style18 {
    color: #666666;
    font-size: 10px;
}
.style171 {
    color: #EC0000;
    font-size: x-large;
    text-align: center;
}
.style20 {
    color: #000000;
    font-family: Tahoma;
    font-size: 16px;

    text-align: center;
}
.style237 {
    font-size: 16px;
    text-align: center;
}
.button {
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background-attachment: scroll;
    background-color: #C00000;
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
    color: #FFFFFF;
    font-family: arial;
    font-size: 14px;
    height: 37px;
}
.style223 {
    font-family: Verdana,sans-serif;
    font-size: 16pt;
    line-height: 115%;
}
.style232 {
    font-family: Arial,sans-serif;
    font-size: 13pt;
}
.style233 {
    font-family: Arial,sans-serif;
}
.style169 {
    color: #C00000;
    font-family: Tahoma;
    font-size: xx-large;
    text-align: center;
}
.style20 {
    color: #000000;
    font-family: Tahoma;
    font-size: x-large;
    text-align: center;
}

td, th {
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
}
.submitbutton{
padding: 11px 13px; 
-webkit-border-top-right-radius: 3px;-webkit-border-bottom-right-radius: 3px;	-webkit-border-top-left-radius: 3px;-webkit-border-bottom-left-radius: 3px;
-moz-border-radius-topright: 3px;-moz-border-radius-bottomright: 3px;-moz-border-radius-topleft: 3px;-moz-border-radius-bottomleft: 3px;
border-top-right-radius: 3px;border-bottom-right-radius: 3px;border-top-left-radius: 3px;border-bottom-left-radius: 3px;
border-top: 1px #c50c20 solid;		cursor: pointer;		color: white;		text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.3);
background: #c50c20;		border:none;
background: -moz-linear-gradient(top, #c50c20 0%, #8f0222 63%, #8f0222 63%, #8e091d 100%);	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c50c20), color-stop(63%,#8f0222), color-stop(63%,#8f0222), color-stop(100%,#8e091d));
background: -webkit-linear-gradient(top, #c50c20 0%,#8f0222 63%,#8f0222 63%,#8e091d 100%);		background: -o-linear-gradient(top, #c50c20 0%,#8f0222 63%,#8f0222 63%,#8e091d 100%);
background: -ms-linear-gradient(top, #c50c20 0%,#8f0222 63%,#8f0222 63%,#8e091d 100%);		background: linear-gradient(to bottom, #c50c20 0%,#8f0222 63%,#8f0222 63%,#8e091d 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c50c20', endColorstr='#8e091d',GradientType=0 );
font-weight: bold; font-size:16px;
}


.selbox{ padding:5px; width:184px; }
.textbox2{padding:7px;width:168px;}

.reqiredfield{
  color:#F00;vertical-align:top;
}

.er{background-color:#FFFFEC;border:2px solid #FF9B9B;font-family:Verdana;font-size:12px;color:red;font-weight:700;padding:10px}
.er a{font-family:Verdana;font-size:12px;color:red;font-weight:700;text-decoration:underline}
.er a:hover{font-family:Verdana;font-size:12px;color:red;font-weight:700;text-decoration:none}

label{
    cursor : pointer; vertical-align: top;
}

/* CSS for Mobile View */

.m_body{
   padding: 5px;
   margin: 0px;
   font-family: Arial,sans-serif;
   font-size: 14px;
}

.m_blockcontainer{
  background: none repeat scroll 0 0 #FFFFFF;
  margin-bottom: 15px;padding: 5px 10px 15px;
  border-radius:5px;
  font-family: Arial,sans-serif;
  font-size: 14px;
  text-align: left;
}

.m_bannercontainer{
  margin-bottom: 15px;
}

